Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#46311 - [mosh] needs rebuild against ncurses 6.0

Attached to Project: Arch Linux
Opened by Lauri Niskanen (Ape) - Wednesday, 16 September 2015, 12:48 GMT
Last edited by Bartłomiej Piotrowski (Barthalion) - Wednesday, 16 September 2015, 13:54 GMT
Task Type Bug Report
Category Packages: Testing
Status Closed
Assigned To No-one
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No


mosh 0.6.5-1 depends on [ncurses], but testing has ncurses 6 now. Rebuild is needed.
This task depends upon

Closed by  BartÅ‚omiej Piotrowski (Barthalion)
Wednesday, 16 September 2015, 13:54 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Partially upgraded system.